Using the Custom Certificate Plugin (Moodle 3.4 and up)